Issue 111231 - Remove unnecessary code
Summary: Remove unnecessary code
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: DEV300m76
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: kla
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-28 15:48 UTC by niklas.nebel
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2010-04-28 15:48:32 UTC
StarWars was removed in m72, so we might as well get rid of the other gimmicks, too.
Comment 1 niklas.nebel 2010-04-28 15:54:07 UTC
Done in CWS "calc53".
Comment 2 niklas.nebel 2010-04-29 17:08:25 UTC
reassigning to QA for verification
Comment 3 kla 2010-05-11 16:34:13 UTC
Seen ok in CWS calc53 -> verified
Comment 4 kla 2011-02-14 09:51:32 UTC
closed